.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.753906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.814000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.364027,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364027,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364027,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.378772,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378772,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378772,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.088000px;}
.ls3{letter-spacing:0.261071px;}
.ls1{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-10.224000px;}
._0{margin-left:-5.728800px;}
._9{margin-left:-3.388000px;}
._7{margin-left:-2.200000px;}
._6{margin-left:-1.144000px;}
._8{width:1.056000px;}
._1{width:2.160000px;}
._b{width:4.268000px;}
._d{width:5.808000px;}
._c{width:6.864000px;}
._5{width:8.316000px;}
._e{width:15.048000px;}
._a{width:16.060000px;}
._4{width:56.784000px;}
._2{width:129.216000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(65,9,8);}
.fc0{color:rgb(0,33,86);}
.fs5{font-size:17.252400px;}
.fs6{font-size:20.082400px;}
.fs7{font-size:24.262800px;}
.fs1{font-size:40.920000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:47.839200px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:120.000000px;}
.y20{bottom:7.672077px;}
.y23{bottom:14.491379px;}
.y1f{bottom:23.217781px;}
.y0{bottom:28.104610px;}
.ye{bottom:32.934267px;}
.y3{bottom:34.362463px;}
.y21{bottom:34.569955px;}
.y1e{bottom:39.002775px;}
.y22{bottom:47.541759px;}
.yd{bottom:55.422773px;}
.yc{bottom:76.303696px;}
.yb{bottom:102.892584px;}
.y7{bottom:150.210952px;}
.y6{bottom:172.699458px;}
.y5{bottom:195.187964px;}
.y4{bottom:225.810908px;}
.y1d{bottom:710.931492px;}
.y1c{bottom:731.812414px;}
.y1b{bottom:752.693337px;}
.y1a{bottom:773.574259px;}
.y19{bottom:794.455182px;}
.y18{bottom:815.336104px;}
.y17{bottom:857.097949px;}
.y16{bottom:877.978872px;}
.y15{bottom:898.859794px;}
.y14{bottom:919.740717px;}
.y13{bottom:940.621639px;}
.y12{bottom:961.502562px;}
.y11{bottom:982.383484px;}
.ya{bottom:1063.858267px;}
.y10{bottom:1064.500659px;}
.y9{bottom:1086.984347px;}
.yf{bottom:1087.626738px;}
.y8{bottom:1110.110426px;}
.y2{bottom:1224.660000px;}
.y1{bottom:1282.475198px;}
.h8{height:12.939300px;}
.h9{height:13.595785px;}
.hb{height:18.051523px;}
.h3{height:34.290960px;}
.h7{height:35.879400px;}
.ha{height:36.124863px;}
.h5{height:36.872000px;}
.h4{height:40.224000px;}
.h6{height:46.414362px;}
.h2{height:100.560000px;}
.h1{height:1324.128639px;}
.h0{height:1352.056592px;}
.w2{width:57.701174px;}
.w3{width:94.890800px;}
.w1{width:644.800059px;}
.w0{width:956.000000px;}
.xa{left:2.716833px;}
.x6{left:7.838938px;}
.x7{left:9.143634px;}
.x1{left:13.657074px;}
.x3{left:14.931739px;}
.x4{left:199.166613px;}
.x0{left:289.075992px;}
.x9{left:333.672387px;}
.x5{left:483.510110px;}
.x8{left:633.502809px;}
.x2{left:881.476370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.073060pt;}
.ls3{letter-spacing:0.216750pt;}
.ls1{letter-spacing:0.365302pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.488287pt;}
._0{margin-left:-4.756230pt;}
._9{margin-left:-2.812824pt;}
._7{margin-left:-1.826509pt;}
._6{margin-left:-0.949785pt;}
._8{width:0.876724pt;}
._1{width:1.793300pt;}
._b{width:3.543428pt;}
._d{width:4.821985pt;}
._c{width:5.698709pt;}
._5{width:6.904205pt;}
._e{width:12.493324pt;}
._a{width:13.333518pt;}
._4{width:47.143867pt;}
._2{width:107.279196pt;}
.fs5{font-size:14.323486pt;}
.fs6{font-size:16.673041pt;}
.fs7{font-size:20.143741pt;}
.fs1{font-size:33.973074pt;}
.fs3{font-size:36.530187pt;}
.fs4{font-size:39.717612pt;}
.fs2{font-size:39.851113pt;}
.fs0{font-size:99.627782pt;}
.y20{bottom:6.369600pt;}
.y23{bottom:12.031200pt;}
.y1f{bottom:19.276133pt;}
.y0{bottom:23.333333pt;}
.ye{bottom:27.343067pt;}
.y3{bottom:28.528800pt;}
.y21{bottom:28.701067pt;}
.y1e{bottom:32.381333pt;}
.y22{bottom:39.470667pt;}
.yd{bottom:46.013733pt;}
.yc{bottom:63.349733pt;}
.yb{bottom:85.424667pt;}
.y7{bottom:124.709867pt;}
.y6{bottom:143.380533pt;}
.y5{bottom:162.051200pt;}
.y4{bottom:187.475333pt;}
.y1d{bottom:590.237733pt;}
.y1c{bottom:607.573733pt;}
.y1b{bottom:624.909733pt;}
.y1a{bottom:642.245733pt;}
.y19{bottom:659.581733pt;}
.y18{bottom:676.917733pt;}
.y17{bottom:711.589733pt;}
.y16{bottom:728.925733pt;}
.y15{bottom:746.261733pt;}
.y14{bottom:763.597733pt;}
.y13{bottom:780.933733pt;}
.y12{bottom:798.269733pt;}
.y11{bottom:815.605733pt;}
.ya{bottom:883.248667pt;}
.y10{bottom:883.782000pt;}
.y9{bottom:902.448667pt;}
.yf{bottom:902.982000pt;}
.y8{bottom:921.648667pt;}
.y2{bottom:1016.751333pt;}
.y1{bottom:1064.751333pt;}
.h8{height:10.742615pt;}
.h9{height:11.287649pt;}
.hb{height:14.986944pt;}
.h3{height:28.469436pt;}
.h7{height:29.788209pt;}
.ha{height:29.992000pt;}
.h5{height:30.612297pt;}
.h4{height:33.395233pt;}
.h6{height:38.534667pt;}
.h2{height:83.488082pt;}
.h1{height:1099.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:47.905333pt;}
.w3{width:78.781333pt;}
.w1{width:535.333333pt;}
.w0{width:793.701333pt;}
.xa{left:2.255600pt;}
.x6{left:6.508133pt;}
.x7{left:7.591333pt;}
.x1{left:11.338533pt;}
.x3{left:12.396800pt;}
.x4{left:165.354400pt;}
.x0{left:240.000000pt;}
.x9{left:277.025333pt;}
.x5{left:401.425333pt;}
.x8{left:525.954000pt;}
.x2{left:731.829467pt;}
}
